function PrintPanel() {
            var panel = document.getElementById("ctl00_CP_pnlContents");
            var Panel2 = document.getElementById("ctl00_CP_pnlContents1");
            var printWindow = window.open('', '', 'height=600,width=1000,scrollbars=yes, resizable=yes');
            printWindow.document.write('<html><head><title>DIV Contents</title>');
            printWindow.document.write('</head><body >');
            printWindow.document.write(panel.innerHTML);
            printWindow.document.write(Panel2.innerHTML);
            printWindow.document.write('</body></html>');
            printWindow.document.close();
            setTimeout(function () {
                printWindow.print();
            }, 500);
            return false;
        } 
    function fnValidateAccountingYearMaster() {     
        var himsValidator = [new hims_ctl_val('ctl00_CP_StudentSearchIdNoTextBox', "Student", "T", "", "", "", 20)];
        if (fnDoValidate(himsValidator))
            return true;
        else
            return false;
    }